<?php
if (!defined('IN_MYMPS')){
    die('FORBIDDEN');
}
$payChoose=array();
if($mymps_global['cfg_payChoose']){
	$_payChoose = explode("\r\n",$mymps_global['cfg_payChoose']);
	foreach($_payChoose as $k=>$v){
		$__payChoose[]=explode("=",$v);
		foreach($__payChoose as $u=>$w){
			$payChoose[$w[0]]=$w[1];
		}
	}
	unset($__payChoose,$_payChoose);
}else{
	$payChoose[290]='300';
	$payChoose[480]='500';
	$payChoose[1000]='1500';
}
?>